<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.park.mapper.EventLcMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.park.domain.EventLc">
        <id column="id" property="id" />
        <result column="device_id" property="deviceId" />
        <result column="device_code" property="deviceCode" />
        <result column="device_name" property="deviceName" />
        <result column="lift_name" property="liftName" />
        <result column="event_id" property="eventId" />
        <result column="event_type" property="eventType" />
        <result column="event_name" property="eventName" />
        <result column="event_time" property="eventTime" />
        <result column="person_id" property="personId" />
        <result column="card_no" property="cardNo" />
        <result column="person_name" property="personName" />
        <result column="org_id" property="orgId" />
        <result column="org_name" property="orgName" />
        <result column="receive_time" property="receiveTime" />
        <result column="tenant_id" property="tenantId" />
    </resultMap>

</mapper>
